<div id="attendance_correction" aria-label="Page navigation example">
	<ul class="pagination"></ul>
	
	<table class="table">
		<thead>
			<tr>
			  <th scope="col">#</th>
			  <th scope="col">Masuk</th>
			  <th scope="col">Keluar</th>
			  <th scope="col">&nbsp;</th>
			</tr>
		</thead>
		<tbody></tbody>
	</table>

	<div class="modal" tabindex="-1" role="dialog">
		<div class="modal-dialog" role="document">
			<div class="modal-content">
				<div class="modal-header">
					<h5 class="modal-title">Pengajuan Koreksi</h5>
					<button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span aria-hidden="true">&times;</span>
					</button>
				</div>
				<div class="modal-body">
					<form>
						<input id="attendance_correction_handle" type="hidden" />
						<div class="form-group">
							<label for="attendance_correction_onduty">Masuk</label>
							<input id="attendance_correction_onduty" class="form-control" type="datetime" />
						</div>
						<div class="form-group">
							<label for="attendance_correction_offduty">Keluar</label>
							<input id="attendance_correction_offduty" class="form-control" type="datetime" />
						</div>
						<div class="form-group">
							<label for="attendance_correction_message">Keterangan</label>
							<textarea id="attendance_correction_message" class="form-control"></textarea>
						</div>
				
						<button type="button" class="btn btn-primary float-right" onClick="attendance_correction_request();">Submit</button>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>